import React from "react";
import { Room } from "matrix-js-sdk/src/matrix";
interface IProps {
    space: Room;
    onCreateSubspaceClick(): void;
    onFinished(added?: boolean): void;
}
declare const AddExistingSubspaceDialog: React.FC<IProps>;
export default AddExistingSubspaceDialog;
